html {
    font-size: 14px;
}

a {
    line-height: 1.4;
}

#video-disclosure-of-information-notice-immediately,
.modal-preview,
.uk-modal-dialog {
    display: none;
}

.linebooth_modal .uk-modal-dialog {
    display: flow-root;
}

.uk-modal-dialog #wrapper {
    padding-top: 0;
}

#main {
    margin: auto;
}

#main section {
    padding-top: 40px;
    padding-bottom: 50px;
}

.summit-title {
    margin-top: 50px;
}

.summit-sp {
    display: none;
}

#gnav {
    min-height: 70px;
}

#gnav ul {
    padding: 10px 15px;
    margin-bottom: 0;
}

.gnavList {
    display: flex;
    align-items: center;
}

#gnav ul li.logo img {
    width: 200px;
    height: auto;
}

.gnavList li:first-child {
    padding: 0;
}

.gnavList li:last-child{
    margin-left: inherit !important;
}

.gnavList li{
    line-height: 40px;
    font-weight: bold;
}

.gnavList .locale_button{
    right: 0;
}

.gnavList li.locale_button:hover{
    border-bottom: 0!important;
}

.gnavList li.locale_button:nth-last-child(2){
    margin-left: auto;
}

@media (max-width: 768px) {
    .gnavList {
        flex-direction: column;
    }
    .gnavList li.locale_button:nth-last-child(2){
        margin-left: unset;
    }
}


.gnavList .locale_button a{
    line-height: 28px;
}

.gnavList .locale_button .uk-button-primary,
header .guest.uk-button-primary {
    color: #000;
    background-color: #fff;
}

.gnavList .locale_button .uk-button-primary:hover,
header .guest.uk-button-primary:hover {
    color: #FFF;
    background-color: transparent;
    border: 1px solid #fff;
}

.gnavList .locale_button .uk-button-default,
header .guest.uk-button-default {
    color: #FFF;
    background-color: transparent;
    border: 1px solid #fff;
}

.gnavList .locale_button .uk-button-default:hover,
header .guest.uk-button-default:hover {
        color: #000;
    background-color: #fff;
    opacity: 0.8;
}


.gnavList .locale_button a.ja_button{
}

.gnavList .locale_button a.en_button{
}

#footer_gnav li {
    list-style: none;
}

#ILSBCfooter p {
    margin: 0;
}

@media (max-width: 768px) {
    .summit-search {
        margin: 0 auto;
    }

    .summit-title {
        margin-top: 0;
    }

    .summit-category-name-inner {
        padding: 0 20px;
    }

    .summit-innovation-list .summit-guest-wrap {
        padding-right: 20px;
    }
}